<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfhXbFFozTdk-VcTtPKKVgRQK83MD0TlCCYRVaaLeqMIgWmiL_jGZ_nEoXvMKor8bQMb6qCNvHO2cE_Blz3zqjg1eHiGd_2jRSRx_TrQHY9gh1oQuB7GGbs1XEX9QcGO0JRZCANn7o5I1sJf6yK2eMEibktn4-ZvMnYJD2llBJw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">64d01073-d69f-446c-a6e4-2965746e0fb3</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757923112" />
</map>
